html {overflow-y: scroll;}

html,
body {
	font-size: 14px;
	height: 100%;
	font-weight: normal;
}

body {
  font-family: Segoe UI, Frutiger, Frutiger Linotype, Dejavu Sans, Helvetica Neue, Arial, sans-serif;
  margin: 0px;
  padding: 0px;
  text-rendering: optimizeLegibility;
  min-width: 320px;
}

a:link, a:visited, a:active, a:hover 
{
	text-decoration: none;
	outline: none;
	color: #555555;
}


/* .ui.menu.grid>.row {
  padding:0px;
  margin: 0px;
} */

/* .main.container {
	margin-top: 0px;
	margin-right:10px;
	margin-bottom: 20px;
	margin-left:20px;
} */

.fixed-width {
    width: 15em;
    min-width: 15em;
}
.fixed-form-width {
    width: 30em;
    min-width: 30em;
}

.footer {
	font-family: Segoe UI Condensed,Segoe UI,Segoe WP,Tahoma,Arial,sans-serif;
	font-size: 0.9em;
	color: gray;
	margin-top:30px;
}


.title_txt {font-weight: lighter;}

.sB {font-size: 3em;}
.s0 {font-size: 2.4em;}
.s1 {font-size: 2em;}
.s2 {font-size: 1.8em;}
.s3 {font-size: 1.6em;}
.s4 {font-size: 1.4em;}
.s5 {font-size: 1.2em;}
.s6 {font-size: 1em;}
.s7 {font-size: 0.9em;}
.s8 {font-size: 0.8em;}
.s9 {font-size: 0.87em;}
.s10 {font-size: 0.7em;}

/*
	.c1 {color: #1c6e9f;}
*/

.c1 {color: #00ACCD;}
.c2 {color: #00B5AD;}
.c3 {color: #555555;}
.c4 {color: #ADD2ED;}
.c5 {color: #0173C7;}
.c6 {color: #FA5858;}
.c7 {color: #A9A9A9;}
.c8 {color: green;}
.c9 {color: orange;}
.c0 {color: #0AACCB;}



table.sortable tbody tr:nth-child(odd):hover td, table.sortable tbody tr.odd:hover td {background:#00ACCD; color: white;}
table.sortable tbody tr:nth-child(even):hover td, table.sortable tbody tr.even:hover td {background:#00ACCD; color: white;}

.small2.datatable table {font-size: 0.87em;}

.small.datatable table {font-size: 0.87em;}
.small.datatable table td {padding-top:1px; padding-bottom:1px;}


.supersmall.datatable table {font-size: 0.84em;}
.supersmall.datatable table td {padding: 0.25em 0.5em; padding-top:1px; padding-bottom:1px; }

.datatable table {border-collapse: collapse; color:rgba(0, 0, 0, 0.8); text-align: left; font-size: 1em;}
.datatable table tr{vertical-align: top;}
.datatable table td, datatable table th {padding: 0.40em 0.7em;}

.datatable table tbody td {border-bottom: 1px solid rgba(0, 0, 0, 0.03);}
.datatable table tbody tr:last-child td {border-bottom: none;}

.gridline table tbody tr:nth-child(even){background:rgba(250, 250, 251, 1);}

.tsheet table  {border-collapse: collapse; color:rgba(0, 0, 0, 0.8); font-size: 0.87em;}
.tsheet table tbody tr:nth-child(even){background:rgba(250, 250, 251, 1);}
.tsheet table td, ts table th {padding: 0.20em 0.5em;}
.tsheet table, .tsheet table td {border: 1px solid rgba(0, 0, 0, 0.3);}

.datatable tr.border_bottom td {border-bottom:1px solid rgba(0, 0, 0, 0.2);}

tr.selectable:hover td {background:#00ACCD; color: white;}
tr.selectable:hover td a {color: white;}

table tbody td input{color:rgba(0, 0, 0, 0.8); border: 1px solid rgba(0, 0, 0, 0.1); text-align: center;}

.hide_mobile {display:block;}
.show_mobile {display:none;}

.nowrapCell {width:1px !important; white-space: nowrap !important; padding: 1px 1px !important;}

.imggallery {
  display: flex;
  flex-wrap: wrap; /* ļauj attēliem pārlekt uz nākamo rindu */
  gap: 16px; /* atstarpe starp attēliem */
  justify-content: flex-start;
}

.imgitem {
  width: 100px; /* vai auto, ja vēlies elastīgāk */
  border: 1px solid #ccc;
  padding: 8px;
  text-align: center;
  background-color: #f9f9f9;
  box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

.imgitem img {
  max-width: 100%;
  height: auto;
  display: block;
  margin-bottom: 8px;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
	.obj_padding {padding-left: 10px;padding-right: 10px;}
	.hide_mobile {display:none;}
	.show_mobile {display:block;}
	td.tdhide_mobile {display:none;}
	.datatable table td, datatable table th {padding: 1em;}
}

@media only screen and (max-width: 998px) {
	.hide_mobile {display:none;}
	.show_mobile {display:block;}
	td.tdhide_mobile {display:none;}
	.datatable table td, datatable table th {padding: 1em;}
}
	
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
.obj_padding {padding-left: 30px;padding-right: 70px;}
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}